.. _eolica:

========================
Dados de Usinas Eólicas
========================

.. currentmodule:: inewave.libs.eolica

As informações de usinas eólicas no NEWAVE, localizadas no arquivos das LIBS que são indicados no `indices.csv` com as respectivas funcionalidades, são armazenados na classe:

.. autoclass:: Eolica
   :members:

.. currentmodule:: inewave.libs.modelos.eolica

As informações existentes em cada um dos campos são armazenadas em modelos próprios
para cada um.

   :members:

.. autoclass:: RegistroPEECadastro
   :members:

.. autoclass:: RegistroPEEPotenciaInstaladaPeriodo
   :members:

.. autoclass:: RegistroPEEConfiguracaoPeriodo
   :members:

.. autoclass:: RegistroPEEFTE
   :members:

.. autoclass:: RegistroPEEGeracaoPatamar
   :members:

.. autoclass:: RegistroHistoricoVentoHorizonte
   :members:

.. autoclass:: RegistroHistoricoVento
   :members:

.. autoclass:: RegistroPostoVentoCadastro
   :members:

.. autoclass:: RegistroPEEPostoVento
   :members:

.. autoclass:: RegistroPEESubmercado
   :members:
